<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>nombre mystere</title>
</head>

<body>
    <form action="/reponse/" method="post">
        <div>
            <h1>Le chiffre mystere</h1>
            <p>Perdu trop bas retente ta chance </p>
            <label for="nombre">chiffre</label>
            <input type="number" id="nombre" name="chiffre" value="">
            <button type="submit">test</button>

        </div>
    </form>
</body>

</html>